<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/multisell.xsd">
	<npcs>
		<npc>36483</npc> <!-- Mercenary Captain (Giran)-->
	</npcs>
	<item>
		<!-- Adena -->
		<ingredient count="13200" id="57" />
		<!-- Transformation Scroll: Giran Human Mercenary -->
		<production count="1" id="13593" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="13200" id="57" />
		<!-- Transformation Scroll: Giran Elf Mercenary -->
		<production count="1" id="13594" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="13200" id="57" />
		<!-- Transformation Scroll: Giran Dark Elf Mercenary -->
		<production count="1" id="13595" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="13200" id="57" />
		<!-- Transformation Scroll: Giran Orc Mercenary -->
		<production count="1" id="13596" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="13200" id="57" />
		<!-- Transformation Scroll: Giran Dwarf Mercenary -->
		<production count="1" id="13597" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="13200" id="57" />
		<!-- Transformation Scroll: Giran Kamael Mercenary -->
		<production count="1" id="13598" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="70000" id="57" />
		<!-- Giran Disguise Scroll -->
		<production count="1" id="13679" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="11100" id="57" />
		<!-- Giran Territory Badge -->
		<ingredient count="8" id="13759" />
		<!-- Red Talisman - Territory Guardian -->
		<production count="1" id="14604" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="13300" id="57" />
		<!-- Giran Territory Badge -->
		<ingredient count="11" id="13759" />
		<!-- White Talisman - All Resistance -->
		<production count="1" id="14814" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="27800" id="57" />
		<!-- Giran Territory Badge -->
		<ingredient count="5" id="13759" />
		<!-- Transformation Scroll: Giran Archer Mercenary -->
		<production count="1" id="13600" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="27800" id="57" />
		<!-- Giran Territory Badge -->
		<ingredient count="5" id="13759" />
		<!-- Transformation Scroll: Giran Wizard Mercenary -->
		<production count="1" id="13601" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="27800" id="57" />
		<!-- Giran Territory Badge -->
		<ingredient count="5" id="13759" />
		<!-- Transformation Scroll: Giran Kamael Captain Mercenary -->
		<production count="1" id="13602" />
	</item>
</list>